.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.272000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.272000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.272000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6d{letter-spacing:-3.856512px;}
.ls41{letter-spacing:-3.840576px;}
.ls6c{letter-spacing:-3.832608px;}
.ls2{letter-spacing:-3.816672px;}
.ls0{letter-spacing:-3.760896px;}
.ls6a{letter-spacing:-3.384000px;}
.ls62{letter-spacing:-0.946800px;}
.ls54{letter-spacing:-0.392400px;}
.ls51{letter-spacing:-0.385200px;}
.ls60{letter-spacing:-0.363600px;}
.ls52{letter-spacing:-0.345600px;}
.ls1a{letter-spacing:-0.334800px;}
.ls47{letter-spacing:-0.327600px;}
.ls4a{letter-spacing:-0.324000px;}
.ls69{letter-spacing:-0.320400px;}
.ls66{letter-spacing:-0.316800px;}
.ls5c{letter-spacing:-0.313200px;}
.ls58{letter-spacing:-0.309600px;}
.ls46{letter-spacing:-0.302400px;}
.ls55{letter-spacing:-0.295200px;}
.ls45{letter-spacing:-0.291600px;}
.ls4f{letter-spacing:-0.284400px;}
.ls4b{letter-spacing:-0.280800px;}
.lsf{letter-spacing:-0.277200px;}
.ls10{letter-spacing:-0.270000px;}
.ls35{letter-spacing:-0.266400px;}
.ls43{letter-spacing:-0.259200px;}
.ls5d{letter-spacing:-0.255600px;}
.ls57{letter-spacing:-0.252000px;}
.ls44{letter-spacing:-0.248400px;}
.ls48{letter-spacing:-0.244800px;}
.ls5a{letter-spacing:-0.241200px;}
.ls73{letter-spacing:-0.234000px;}
.ls5b{letter-spacing:-0.230400px;}
.ls49{letter-spacing:-0.226800px;}
.ls25{letter-spacing:-0.223200px;}
.ls4d{letter-spacing:-0.219600px;}
.lsa{letter-spacing:-0.216000px;}
.ls61{letter-spacing:-0.212400px;}
.ls53{letter-spacing:-0.208800px;}
.ls3b{letter-spacing:-0.205200px;}
.ls4e{letter-spacing:-0.198000px;}
.ls5f{letter-spacing:-0.194400px;}
.ls4c{letter-spacing:-0.190800px;}
.ls50{letter-spacing:-0.187200px;}
.ls5e{letter-spacing:-0.183600px;}
.lsd{letter-spacing:-0.180000px;}
.ls1e{letter-spacing:-0.176400px;}
.ls38{letter-spacing:-0.172800px;}
.ls59{letter-spacing:-0.169200px;}
.ls2b{letter-spacing:-0.165600px;}
.ls2c{letter-spacing:-0.162000px;}
.ls2d{letter-spacing:-0.158400px;}
.ls12{letter-spacing:-0.154800px;}
.ls2f{letter-spacing:-0.151200px;}
.ls3f{letter-spacing:-0.147600px;}
.ls1b{letter-spacing:-0.144000px;}
.ls24{letter-spacing:-0.140400px;}
.ls4{letter-spacing:-0.136800px;}
.lsb{letter-spacing:-0.133200px;}
.ls27{letter-spacing:-0.129600px;}
.ls7{letter-spacing:-0.126000px;}
.ls3d{letter-spacing:-0.122400px;}
.ls23{letter-spacing:-0.118800px;}
.ls1f{letter-spacing:-0.115200px;}
.ls15{letter-spacing:-0.111600px;}
.ls36{letter-spacing:-0.108000px;}
.ls75{letter-spacing:-0.104400px;}
.ls77{letter-spacing:-0.093600px;}
.ls67{letter-spacing:-0.072000px;}
.ls65{letter-spacing:-0.068400px;}
.lse{letter-spacing:-0.061200px;}
.ls7c{letter-spacing:-0.054000px;}
.ls64{letter-spacing:-0.046800px;}
.ls34{letter-spacing:-0.036000px;}
.ls56{letter-spacing:-0.032400px;}
.ls2e{letter-spacing:-0.025200px;}
.ls31{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.014400px;}
.ls33{letter-spacing:-0.010800px;}
.ls42{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.003600px;}
.ls70{letter-spacing:0.010800px;}
.ls78{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.018000px;}
.ls71{letter-spacing:0.021600px;}
.ls7d{letter-spacing:0.025200px;}
.ls19{letter-spacing:0.043200px;}
.ls17{letter-spacing:0.046800px;}
.ls3a{letter-spacing:0.050400px;}
.ls3{letter-spacing:0.054000px;}
.ls7e{letter-spacing:0.068400px;}
.ls68{letter-spacing:0.072000px;}
.ls3e{letter-spacing:0.079200px;}
.ls1d{letter-spacing:0.086400px;}
.ls11{letter-spacing:0.090000px;}
.ls21{letter-spacing:0.097200px;}
.ls26{letter-spacing:0.108000px;}
.ls3c{letter-spacing:0.110880px;}
.ls76{letter-spacing:0.115200px;}
.ls79{letter-spacing:0.129600px;}
.ls14{letter-spacing:0.133200px;}
.ls30{letter-spacing:0.136800px;}
.ls5{letter-spacing:0.144000px;}
.ls28{letter-spacing:0.151200px;}
.ls39{letter-spacing:0.158400px;}
.ls63{letter-spacing:0.162000px;}
.ls29{letter-spacing:0.165600px;}
.ls20{letter-spacing:0.176400px;}
.ls22{letter-spacing:0.180000px;}
.ls18{letter-spacing:0.194400px;}
.ls74{letter-spacing:0.205200px;}
.ls2a{letter-spacing:0.212400px;}
.ls13{letter-spacing:0.216000px;}
.ls8{letter-spacing:0.234000px;}
.ls72{letter-spacing:0.241200px;}
.lsc{letter-spacing:0.244800px;}
.ls16{letter-spacing:0.248400px;}
.ls6f{letter-spacing:0.252000px;}
.ls6b{letter-spacing:0.273600px;}
.ls7b{letter-spacing:0.288000px;}
.ls40{letter-spacing:0.298800px;}
.ls6e{letter-spacing:0.302400px;}
.ls1c{letter-spacing:0.349200px;}
.ls37{letter-spacing:0.385200px;}
.ls7a{letter-spacing:0.457200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8d{word-spacing:-1.792800px;}
.ws8c{word-spacing:-1.371600px;}
.ws49{word-spacing:-1.195200px;}
.ws4a{word-spacing:-1.162800px;}
.ws48{word-spacing:-1.141200px;}
.ws47{word-spacing:-1.123200px;}
.ws63{word-spacing:-1.112400px;}
.ws4c{word-spacing:-1.087200px;}
.ws1b{word-spacing:-1.065600px;}
.ws2a{word-spacing:-0.759600px;}
.ws7b{word-spacing:-0.756000px;}
.ws11{word-spacing:-0.655200px;}
.ws9{word-spacing:-0.651600px;}
.ws6{word-spacing:-0.640800px;}
.ws46{word-spacing:-0.630000px;}
.ws1d{word-spacing:-0.586800px;}
.ws73{word-spacing:-0.579600px;}
.ws4b{word-spacing:-0.565200px;}
.ws45{word-spacing:-0.561600px;}
.wsf{word-spacing:-0.540000px;}
.ws79{word-spacing:-0.478800px;}
.ws8f{word-spacing:-0.453600px;}
.ws36{word-spacing:-0.396000px;}
.ws72{word-spacing:-0.360000px;}
.ws74{word-spacing:-0.338400px;}
.ws39{word-spacing:-0.313200px;}
.ws84{word-spacing:-0.302400px;}
.ws10{word-spacing:-0.295200px;}
.ws67{word-spacing:-0.284400px;}
.ws1a{word-spacing:-0.280800px;}
.ws16{word-spacing:-0.277200px;}
.ws3{word-spacing:-0.270000px;}
.ws86{word-spacing:-0.262800px;}
.ws51{word-spacing:-0.248400px;}
.ws85{word-spacing:-0.244800px;}
.ws6a{word-spacing:-0.241200px;}
.ws5e{word-spacing:-0.237600px;}
.ws77{word-spacing:-0.234000px;}
.ws57{word-spacing:-0.230400px;}
.ws3f{word-spacing:-0.226800px;}
.ws64{word-spacing:-0.223200px;}
.ws52{word-spacing:-0.219600px;}
.ws4d{word-spacing:-0.216000px;}
.ws7e{word-spacing:-0.215136px;}
.ws6d{word-spacing:-0.212400px;}
.ws56{word-spacing:-0.201600px;}
.ws62{word-spacing:-0.198000px;}
.ws6e{word-spacing:-0.194400px;}
.ws4e{word-spacing:-0.187200px;}
.ws6c{word-spacing:-0.180000px;}
.ws61{word-spacing:-0.176400px;}
.ws60{word-spacing:-0.165600px;}
.ws5f{word-spacing:-0.162000px;}
.ws65{word-spacing:-0.158400px;}
.ws5d{word-spacing:-0.154800px;}
.ws26{word-spacing:-0.140400px;}
.ws83{word-spacing:-0.133200px;}
.ws5b{word-spacing:-0.129600px;}
.ws6f{word-spacing:-0.126000px;}
.ws13{word-spacing:-0.122400px;}
.ws44{word-spacing:-0.115200px;}
.ws75{word-spacing:-0.111600px;}
.ws81{word-spacing:-0.108000px;}
.ws29{word-spacing:-0.104400px;}
.ws5c{word-spacing:-0.097200px;}
.ws25{word-spacing:-0.093600px;}
.ws71{word-spacing:-0.090000px;}
.ws24{word-spacing:-0.079200px;}
.ws4{word-spacing:-0.072000px;}
.ws70{word-spacing:-0.068400px;}
.ws2f{word-spacing:-0.064800px;}
.ws53{word-spacing:-0.061200px;}
.ws8a{word-spacing:-0.057600px;}
.ws87{word-spacing:-0.043200px;}
.ws22{word-spacing:-0.036000px;}
.ws1c{word-spacing:-0.025200px;}
.wsd{word-spacing:-0.018000px;}
.ws17{word-spacing:-0.014400px;}
.ws3d{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws8e{word-spacing:0.003600px;}
.ws2{word-spacing:0.018000px;}
.ws3b{word-spacing:0.021600px;}
.ws12{word-spacing:0.025200px;}
.ws14{word-spacing:0.028800px;}
.ws80{word-spacing:0.050400px;}
.ws7{word-spacing:0.054000px;}
.ws89{word-spacing:0.057600px;}
.ws7f{word-spacing:0.061200px;}
.ws31{word-spacing:0.068400px;}
.ws21{word-spacing:0.072000px;}
.ws41{word-spacing:0.075600px;}
.ws32{word-spacing:0.082800px;}
.ws5{word-spacing:0.086400px;}
.ws30{word-spacing:0.090000px;}
.ws2d{word-spacing:0.097200px;}
.ws59{word-spacing:0.104400px;}
.ws33{word-spacing:0.108000px;}
.ws34{word-spacing:0.111600px;}
.ws76{word-spacing:0.118800px;}
.ws88{word-spacing:0.165600px;}
.ws38{word-spacing:0.180000px;}
.ws7a{word-spacing:0.183600px;}
.ws19{word-spacing:0.187200px;}
.ws1e{word-spacing:0.190800px;}
.ws3c{word-spacing:0.194400px;}
.ws27{word-spacing:0.198000px;}
.ws23{word-spacing:0.201600px;}
.ws8{word-spacing:0.205200px;}
.ws37{word-spacing:0.208800px;}
.ws1f{word-spacing:0.212400px;}
.ws15{word-spacing:0.216000px;}
.ws3e{word-spacing:0.219600px;}
.ws1{word-spacing:0.223104px;}
.ws2e{word-spacing:0.223200px;}
.wse{word-spacing:0.226800px;}
.ws2c{word-spacing:0.230400px;}
.ws2b{word-spacing:0.234000px;}
.ws28{word-spacing:0.237600px;}
.ws7d{word-spacing:0.239040px;}
.ws3a{word-spacing:0.244800px;}
.ws40{word-spacing:0.247008px;}
.ws18{word-spacing:0.248400px;}
.wsa{word-spacing:0.252000px;}
.ws68{word-spacing:0.255600px;}
.ws6b{word-spacing:0.259200px;}
.ws4f{word-spacing:0.270000px;}
.ws54{word-spacing:0.280800px;}
.ws20{word-spacing:0.295200px;}
.ws8b{word-spacing:0.313200px;}
.ws66{word-spacing:0.316800px;}
.ws43{word-spacing:0.320400px;}
.ws5a{word-spacing:0.324000px;}
.ws42{word-spacing:0.331200px;}
.ws35{word-spacing:0.338400px;}
.wsc{word-spacing:0.342000px;}
.wsb{word-spacing:0.349200px;}
.ws50{word-spacing:0.356400px;}
.ws58{word-spacing:0.367200px;}
.ws69{word-spacing:0.385200px;}
.ws78{word-spacing:0.388800px;}
.ws82{word-spacing:0.435600px;}
.ws55{word-spacing:0.464400px;}
.ws7c{word-spacing:3.456000px;}
._8{margin-left:-8.127360px;}
._0{margin-left:-5.019840px;}
._3{margin-left:-3.276000px;}
._1{margin-left:-1.692000px;}
._2{width:1.044000px;}
._a{width:2.446800px;}
._9{width:3.528400px;}
._5{width:11.444400px;}
._4{width:31.125600px;}
._7{width:39.293360px;}
._b{width:83.981200px;}
._6{width:1757.864000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:7.680000px;}
.fs3{font-size:27.840000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:31.680000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:79.680000px;}
.ya9{bottom:63.583529px;}
.ya6{bottom:102.349797px;}
.ya5{bottom:102.354484px;}
.ya4{bottom:116.413307px;}
.ya3{bottom:130.472131px;}
.ya2{bottom:149.212542px;}
.ya1{bottom:163.271366px;}
.ya0{bottom:168.519993px;}
.y71{bottom:182.764706px;}
.y6d{bottom:189.701954px;}
.y6c{bottom:189.706641px;}
.y32{bottom:191.389013px;}
.y9f{bottom:197.199993px;}
.y6b{bottom:203.765464px;}
.y31{bottom:205.447837px;}
.y9e{bottom:211.258817px;}
.y6a{bottom:217.824288px;}
.y30{bottom:219.506660px;}
.y9d{bottom:225.317641px;}
.y69{bottom:236.564699px;}
.y9c{bottom:239.376464px;}
.y2f{bottom:239.751366px;}
.y2e{bottom:244.999993px;}
.y68{bottom:250.623523px;}
.y9b{bottom:253.435288px;}
.y67{bottom:257.934111px;}
.y0{bottom:259.307190px;}
.y36{bottom:267.117647px;}
.y9a{bottom:267.494111px;}
.y2d{bottom:275.362366px;}
.y66{bottom:281.552935px;}
.y2c{bottom:289.421190px;}
.y65{bottom:295.611758px;}
.y2b{bottom:303.480013px;}
.y64{bottom:309.670582px;}
.y2a{bottom:317.538837px;}
.y63{bottom:323.729405px;}
.y29{bottom:331.597660px;}
.y62{bottom:337.788229px;}
.y28{bottom:345.656484px;}
.y61{bottom:351.847052px;}
.y99{bottom:357.714268px;}
.y27{bottom:359.715307px;}
.y60{bottom:365.905876px;}
.y26{bottom:373.774131px;}
.y98{bottom:376.454680px;}
.y5f{bottom:379.964699px;}
.y97{bottom:390.513503px;}
.y25{bottom:393.273719px;}
.y5e{bottom:394.023523px;}
.y96{bottom:404.572327px;}
.y5d{bottom:408.082346px;}
.y5c{bottom:415.392935px;}
.y95{bottom:423.312739px;}
.y24{bottom:428.720699px;}
.y94{bottom:437.371562px;}
.y5b{bottom:439.063307px;}
.y23{bottom:449.148170px;}
.y93{bottom:456.111974px;}
.y5a{bottom:457.803719px;}
.y22{bottom:463.206993px;}
.y92{bottom:470.170797px;}
.y59{bottom:471.862542px;}
.y21{bottom:483.451699px;}
.y91{bottom:488.911209px;}
.y58{bottom:490.602954px;}
.y20{bottom:497.510523px;}
.y90{bottom:502.970033px;}
.y57{bottom:504.661778px;}
.y1f{bottom:517.755229px;}
.y8f{bottom:521.710444px;}
.y56{bottom:523.402190px;}
.y1e{bottom:531.814052px;}
.y8e{bottom:535.769268px;}
.y55{bottom:537.461013px;}
.y8d{bottom:549.828092px;}
.y1d{bottom:552.241523px;}
.y54{bottom:556.201425px;}
.y8c{bottom:568.568503px;}
.y1c{bottom:572.486229px;}
.y53{bottom:574.941837px;}
.y1b{bottom:586.545052px;}
.y8b{bottom:587.308915px;}
.y52{bottom:589.000660px;}
.y8a{bottom:601.367739px;}
.y1a{bottom:606.789758px;}
.y51{bottom:607.741072px;}
.y89{bottom:615.426562px;}
.y50{bottom:626.481484px;}
.y19{bottom:627.217229px;}
.y88{bottom:634.166974px;}
.y4f{bottom:640.540307px;}
.y18{bottom:641.276052px;}
.y87{bottom:648.225797px;}
.y4e{bottom:654.599131px;}
.y17{bottom:661.520758px;}
.y86{bottom:662.284621px;}
.y4d{bottom:673.339542px;}
.y16{bottom:675.579582px;}
.y85{bottom:681.025033px;}
.y4c{bottom:687.398366px;}
.y84{bottom:695.083856px;}
.y15{bottom:696.007052px;}
.y4b{bottom:701.457190px;}
.y14{bottom:710.065876px;}
.y83{bottom:713.824268px;}
.y4a{bottom:720.197601px;}
.y82{bottom:727.883092px;}
.y13{bottom:730.310582px;}
.y49{bottom:734.256425px;}
.y12{bottom:744.369405px;}
.y81{bottom:746.623503px;}
.y48{bottom:752.996837px;}
.y80{bottom:760.682327px;}
.y11{bottom:764.614111px;}
.y47{bottom:767.055660px;}
.y10{bottom:778.672935px;}
.y7f{bottom:781.109797px;}
.y46{bottom:785.796072px;}
.y7e{bottom:795.168621px;}
.yf{bottom:799.100405px;}
.y45{bottom:799.854895px;}
.ye{bottom:818.599993px;}
.y44{bottom:820.099601px;}
.ya8{bottom:833.778837px;}
.y43{bottom:834.158425px;}
.ya7{bottom:849.341954px;}
.y35{bottom:857.214895px;}
.y70{bottom:869.774111px;}
.y34{bottom:880.646268px;}
.y6f{bottom:890.018817px;}
.y33{bottom:904.077641px;}
.y7d{bottom:908.763915px;}
.y6e{bottom:910.263523px;}
.y7c{bottom:922.822739px;}
.yd{bottom:924.317660px;}
.y42{bottom:929.008621px;}
.y7b{bottom:936.881562px;}
.yc{bottom:938.376484px;}
.y41{bottom:943.067444px;}
.y7a{bottom:950.940386px;}
.yb{bottom:952.435307px;}
.y40{bottom:957.126268px;}
.y3f{bottom:971.185092px;}
.ya{bottom:971.934895px;}
.y79{bottom:984.869013px;}
.y78{bottom:998.927837px;}
.y3e{bottom:1002.114503px;}
.y9{bottom:1007.545895px;}
.y77{bottom:1012.986660px;}
.y3d{bottom:1016.173327px;}
.y8{bottom:1021.604719px;}
.y76{bottom:1027.045484px;}
.y3c{bottom:1030.232150px;}
.y7{bottom:1035.663542px;}
.y75{bottom:1041.104307px;}
.y3b{bottom:1044.290974px;}
.y6{bottom:1049.722366px;}
.y74{bottom:1055.163131px;}
.y3a{bottom:1058.349797px;}
.y5{bottom:1063.781190px;}
.y73{bottom:1069.221954px;}
.y39{bottom:1072.408621px;}
.y4{bottom:1077.840013px;}
.y72{bottom:1083.280778px;}
.y38{bottom:1086.467444px;}
.y3{bottom:1097.339601px;}
.y37{bottom:1100.526268px;}
.y1{bottom:1138.578817px;}
.y2{bottom:1150.575680px;}
.h8{height:7.488000px;}
.h6{height:27.144000px;}
.h9{height:30.159360px;}
.h5{height:34.272000px;}
.hb{height:34.507812px;}
.h4{height:35.100000px;}
.h3{height:40.676640px;}
.h2{height:81.353280px;}
.h7{height:913.042484px;}
.h1{height:920.852941px;}
.ha{height:997.395425px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x19{left:57.222536px;}
.x7{left:79.847869px;}
.x10{left:83.039378px;}
.x13{left:86.788398px;}
.xe{left:97.472948px;}
.x16{left:139.087065px;}
.xb{left:147.709967px;}
.x1{left:173.203300px;}
.x5{left:176.764869px;}
.x18{left:242.185105px;}
.x8{left:248.370987px;}
.x2{left:301.232320px;}
.x3{left:312.854280px;}
.x6{left:350.156869px;}
.xf{left:352.218830px;}
.x15{left:364.965497px;}
.x17{left:366.840163px;}
.x4{left:406.954516px;}
.xd{left:411.828242px;}
.x9{left:477.998438px;}
.xa{left:492.057261px;}
.x12{left:576.410203px;}
.xc{left:796.665105px;}
.x14{left:857.774124px;}
.x11{left:874.832163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6d{letter-spacing:-3.291751pt;}
.ls41{letter-spacing:-3.278149pt;}
.ls6c{letter-spacing:-3.271347pt;}
.ls2{letter-spacing:-3.257745pt;}
.ls0{letter-spacing:-3.210137pt;}
.ls6a{letter-spacing:-2.888435pt;}
.ls62{letter-spacing:-0.808147pt;}
.ls54{letter-spacing:-0.334936pt;}
.ls51{letter-spacing:-0.328790pt;}
.ls60{letter-spacing:-0.310353pt;}
.ls52{letter-spacing:-0.294989pt;}
.ls1a{letter-spacing:-0.285771pt;}
.ls47{letter-spacing:-0.279625pt;}
.ls4a{letter-spacing:-0.276552pt;}
.ls69{letter-spacing:-0.273479pt;}
.ls66{letter-spacing:-0.270407pt;}
.ls5c{letter-spacing:-0.267334pt;}
.ls58{letter-spacing:-0.264261pt;}
.ls46{letter-spacing:-0.258115pt;}
.ls55{letter-spacing:-0.251970pt;}
.ls45{letter-spacing:-0.248897pt;}
.ls4f{letter-spacing:-0.242751pt;}
.ls4b{letter-spacing:-0.239679pt;}
.lsf{letter-spacing:-0.236606pt;}
.ls10{letter-spacing:-0.230460pt;}
.ls35{letter-spacing:-0.227387pt;}
.ls43{letter-spacing:-0.221242pt;}
.ls5d{letter-spacing:-0.218169pt;}
.ls57{letter-spacing:-0.215096pt;}
.ls44{letter-spacing:-0.212023pt;}
.ls48{letter-spacing:-0.208951pt;}
.ls5a{letter-spacing:-0.205878pt;}
.ls73{letter-spacing:-0.199732pt;}
.ls5b{letter-spacing:-0.196659pt;}
.ls49{letter-spacing:-0.193587pt;}
.ls25{letter-spacing:-0.190514pt;}
.ls4d{letter-spacing:-0.187441pt;}
.lsa{letter-spacing:-0.184368pt;}
.ls61{letter-spacing:-0.181295pt;}
.ls53{letter-spacing:-0.178223pt;}
.ls3b{letter-spacing:-0.175150pt;}
.ls4e{letter-spacing:-0.169004pt;}
.ls5f{letter-spacing:-0.165931pt;}
.ls4c{letter-spacing:-0.162859pt;}
.ls50{letter-spacing:-0.159786pt;}
.ls5e{letter-spacing:-0.156713pt;}
.lsd{letter-spacing:-0.153640pt;}
.ls1e{letter-spacing:-0.150567pt;}
.ls38{letter-spacing:-0.147495pt;}
.ls59{letter-spacing:-0.144422pt;}
.ls2b{letter-spacing:-0.141349pt;}
.ls2c{letter-spacing:-0.138276pt;}
.ls2d{letter-spacing:-0.135203pt;}
.ls12{letter-spacing:-0.132131pt;}
.ls2f{letter-spacing:-0.129058pt;}
.ls3f{letter-spacing:-0.125985pt;}
.ls1b{letter-spacing:-0.122912pt;}
.ls24{letter-spacing:-0.119839pt;}
.ls4{letter-spacing:-0.116767pt;}
.lsb{letter-spacing:-0.113694pt;}
.ls27{letter-spacing:-0.110621pt;}
.ls7{letter-spacing:-0.107548pt;}
.ls3d{letter-spacing:-0.104475pt;}
.ls23{letter-spacing:-0.101403pt;}
.ls1f{letter-spacing:-0.098330pt;}
.ls15{letter-spacing:-0.095257pt;}
.ls36{letter-spacing:-0.092184pt;}
.ls75{letter-spacing:-0.089111pt;}
.ls77{letter-spacing:-0.079893pt;}
.ls67{letter-spacing:-0.061456pt;}
.ls65{letter-spacing:-0.058383pt;}
.lse{letter-spacing:-0.052238pt;}
.ls7c{letter-spacing:-0.046092pt;}
.ls64{letter-spacing:-0.039946pt;}
.ls34{letter-spacing:-0.030728pt;}
.ls56{letter-spacing:-0.027655pt;}
.ls2e{letter-spacing:-0.021510pt;}
.ls31{letter-spacing:-0.015364pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls33{letter-spacing:-0.009218pt;}
.ls42{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.003073pt;}
.ls70{letter-spacing:0.009218pt;}
.ls78{letter-spacing:0.012291pt;}
.ls9{letter-spacing:0.015364pt;}
.ls71{letter-spacing:0.018437pt;}
.ls7d{letter-spacing:0.021510pt;}
.ls19{letter-spacing:0.036874pt;}
.ls17{letter-spacing:0.039946pt;}
.ls3a{letter-spacing:0.043019pt;}
.ls3{letter-spacing:0.046092pt;}
.ls7e{letter-spacing:0.058383pt;}
.ls68{letter-spacing:0.061456pt;}
.ls3e{letter-spacing:0.067602pt;}
.ls1d{letter-spacing:0.073747pt;}
.ls11{letter-spacing:0.076820pt;}
.ls21{letter-spacing:0.082966pt;}
.ls26{letter-spacing:0.092184pt;}
.ls3c{letter-spacing:0.094642pt;}
.ls76{letter-spacing:0.098330pt;}
.ls79{letter-spacing:0.110621pt;}
.ls14{letter-spacing:0.113694pt;}
.ls30{letter-spacing:0.116767pt;}
.ls5{letter-spacing:0.122912pt;}
.ls28{letter-spacing:0.129058pt;}
.ls39{letter-spacing:0.135203pt;}
.ls63{letter-spacing:0.138276pt;}
.ls29{letter-spacing:0.141349pt;}
.ls20{letter-spacing:0.150567pt;}
.ls22{letter-spacing:0.153640pt;}
.ls18{letter-spacing:0.165931pt;}
.ls74{letter-spacing:0.175150pt;}
.ls2a{letter-spacing:0.181295pt;}
.ls13{letter-spacing:0.184368pt;}
.ls8{letter-spacing:0.199732pt;}
.ls72{letter-spacing:0.205878pt;}
.lsc{letter-spacing:0.208951pt;}
.ls16{letter-spacing:0.212023pt;}
.ls6f{letter-spacing:0.215096pt;}
.ls6b{letter-spacing:0.233533pt;}
.ls7b{letter-spacing:0.245824pt;}
.ls40{letter-spacing:0.255043pt;}
.ls6e{letter-spacing:0.258115pt;}
.ls1c{letter-spacing:0.298062pt;}
.ls37{letter-spacing:0.328790pt;}
.ls7a{letter-spacing:0.390246pt;}
.ws8d{word-spacing:-1.530256pt;}
.ws8c{word-spacing:-1.170738pt;}
.ws49{word-spacing:-1.020171pt;}
.ws4a{word-spacing:-0.992515pt;}
.ws48{word-spacing:-0.974079pt;}
.ws47{word-spacing:-0.958715pt;}
.ws63{word-spacing:-0.949496pt;}
.ws4c{word-spacing:-0.927987pt;}
.ws1b{word-spacing:-0.909550pt;}
.ws2a{word-spacing:-0.648362pt;}
.ws7b{word-spacing:-0.645289pt;}
.ws11{word-spacing:-0.559250pt;}
.ws9{word-spacing:-0.556177pt;}
.ws6{word-spacing:-0.546959pt;}
.ws46{word-spacing:-0.537741pt;}
.ws1d{word-spacing:-0.500867pt;}
.ws73{word-spacing:-0.494721pt;}
.ws4b{word-spacing:-0.482430pt;}
.ws45{word-spacing:-0.479357pt;}
.wsf{word-spacing:-0.460921pt;}
.ws79{word-spacing:-0.408683pt;}
.ws8f{word-spacing:-0.387173pt;}
.ws36{word-spacing:-0.338008pt;}
.ws72{word-spacing:-0.307280pt;}
.ws74{word-spacing:-0.288844pt;}
.ws39{word-spacing:-0.267334pt;}
.ws84{word-spacing:-0.258115pt;}
.ws10{word-spacing:-0.251970pt;}
.ws67{word-spacing:-0.242751pt;}
.ws1a{word-spacing:-0.239679pt;}
.ws16{word-spacing:-0.236606pt;}
.ws3{word-spacing:-0.230460pt;}
.ws86{word-spacing:-0.224315pt;}
.ws51{word-spacing:-0.212023pt;}
.ws85{word-spacing:-0.208951pt;}
.ws6a{word-spacing:-0.205878pt;}
.ws5e{word-spacing:-0.202805pt;}
.ws77{word-spacing:-0.199732pt;}
.ws57{word-spacing:-0.196659pt;}
.ws3f{word-spacing:-0.193587pt;}
.ws64{word-spacing:-0.190514pt;}
.ws52{word-spacing:-0.187441pt;}
.ws4d{word-spacing:-0.184368pt;}
.ws7e{word-spacing:-0.183631pt;}
.ws6d{word-spacing:-0.181295pt;}
.ws56{word-spacing:-0.172077pt;}
.ws62{word-spacing:-0.169004pt;}
.ws6e{word-spacing:-0.165931pt;}
.ws4e{word-spacing:-0.159786pt;}
.ws6c{word-spacing:-0.153640pt;}
.ws61{word-spacing:-0.150567pt;}
.ws60{word-spacing:-0.141349pt;}
.ws5f{word-spacing:-0.138276pt;}
.ws65{word-spacing:-0.135203pt;}
.ws5d{word-spacing:-0.132131pt;}
.ws26{word-spacing:-0.119839pt;}
.ws83{word-spacing:-0.113694pt;}
.ws5b{word-spacing:-0.110621pt;}
.ws6f{word-spacing:-0.107548pt;}
.ws13{word-spacing:-0.104475pt;}
.ws44{word-spacing:-0.098330pt;}
.ws75{word-spacing:-0.095257pt;}
.ws81{word-spacing:-0.092184pt;}
.ws29{word-spacing:-0.089111pt;}
.ws5c{word-spacing:-0.082966pt;}
.ws25{word-spacing:-0.079893pt;}
.ws71{word-spacing:-0.076820pt;}
.ws24{word-spacing:-0.067602pt;}
.ws4{word-spacing:-0.061456pt;}
.ws70{word-spacing:-0.058383pt;}
.ws2f{word-spacing:-0.055310pt;}
.ws53{word-spacing:-0.052238pt;}
.ws8a{word-spacing:-0.049165pt;}
.ws87{word-spacing:-0.036874pt;}
.ws22{word-spacing:-0.030728pt;}
.ws1c{word-spacing:-0.021510pt;}
.wsd{word-spacing:-0.015364pt;}
.ws17{word-spacing:-0.012291pt;}
.ws3d{word-spacing:-0.006146pt;}
.ws0{word-spacing:0.000000pt;}
.ws8e{word-spacing:0.003073pt;}
.ws2{word-spacing:0.015364pt;}
.ws3b{word-spacing:0.018437pt;}
.ws12{word-spacing:0.021510pt;}
.ws14{word-spacing:0.024582pt;}
.ws80{word-spacing:0.043019pt;}
.ws7{word-spacing:0.046092pt;}
.ws89{word-spacing:0.049165pt;}
.ws7f{word-spacing:0.052238pt;}
.ws31{word-spacing:0.058383pt;}
.ws21{word-spacing:0.061456pt;}
.ws41{word-spacing:0.064529pt;}
.ws32{word-spacing:0.070674pt;}
.ws5{word-spacing:0.073747pt;}
.ws30{word-spacing:0.076820pt;}
.ws2d{word-spacing:0.082966pt;}
.ws59{word-spacing:0.089111pt;}
.ws33{word-spacing:0.092184pt;}
.ws34{word-spacing:0.095257pt;}
.ws76{word-spacing:0.101403pt;}
.ws88{word-spacing:0.141349pt;}
.ws38{word-spacing:0.153640pt;}
.ws7a{word-spacing:0.156713pt;}
.ws19{word-spacing:0.159786pt;}
.ws1e{word-spacing:0.162859pt;}
.ws3c{word-spacing:0.165931pt;}
.ws27{word-spacing:0.169004pt;}
.ws23{word-spacing:0.172077pt;}
.ws8{word-spacing:0.175150pt;}
.ws37{word-spacing:0.178223pt;}
.ws1f{word-spacing:0.181295pt;}
.ws15{word-spacing:0.184368pt;}
.ws3e{word-spacing:0.187441pt;}
.ws1{word-spacing:0.190432pt;}
.ws2e{word-spacing:0.190514pt;}
.wse{word-spacing:0.193587pt;}
.ws2c{word-spacing:0.196659pt;}
.ws2b{word-spacing:0.199732pt;}
.ws28{word-spacing:0.202805pt;}
.ws7d{word-spacing:0.204034pt;}
.ws3a{word-spacing:0.208951pt;}
.ws40{word-spacing:0.210835pt;}
.ws18{word-spacing:0.212023pt;}
.wsa{word-spacing:0.215096pt;}
.ws68{word-spacing:0.218169pt;}
.ws6b{word-spacing:0.221242pt;}
.ws4f{word-spacing:0.230460pt;}
.ws54{word-spacing:0.239679pt;}
.ws20{word-spacing:0.251970pt;}
.ws8b{word-spacing:0.267334pt;}
.ws66{word-spacing:0.270407pt;}
.ws43{word-spacing:0.273479pt;}
.ws5a{word-spacing:0.276552pt;}
.ws42{word-spacing:0.282698pt;}
.ws35{word-spacing:0.288844pt;}
.wsc{word-spacing:0.291916pt;}
.wsb{word-spacing:0.298062pt;}
.ws50{word-spacing:0.304208pt;}
.ws58{word-spacing:0.313426pt;}
.ws69{word-spacing:0.328790pt;}
.ws78{word-spacing:0.331863pt;}
.ws82{word-spacing:0.371809pt;}
.ws55{word-spacing:0.396392pt;}
.ws7c{word-spacing:2.949891pt;}
._8{margin-left:-6.937161pt;}
._0{margin-left:-4.284717pt;}
._3{margin-left:-2.796251pt;}
._1{margin-left:-1.444218pt;}
._2{width:0.891113pt;}
._a{width:2.088482pt;}
._9{width:3.011689pt;}
._5{width:9.768442pt;}
._4{width:26.567458pt;}
._7{width:33.539102pt;}
._b{width:71.682698pt;}
._6{width:1500.436218pt;}
.fs5{font-size:6.555314pt;}
.fs3{font-size:23.763013pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:27.040669pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:68.011381pt;}
.ya9{bottom:54.272133pt;}
.ya6{bottom:87.361333pt;}
.ya5{bottom:87.365333pt;}
.ya4{bottom:99.365333pt;}
.ya3{bottom:111.365333pt;}
.ya2{bottom:127.361333pt;}
.ya1{bottom:139.361333pt;}
.ya0{bottom:143.841333pt;}
.y71{bottom:156.000000pt;}
.y6d{bottom:161.921333pt;}
.y6c{bottom:161.925333pt;}
.y32{bottom:163.361333pt;}
.y9f{bottom:168.321333pt;}
.y6b{bottom:173.925333pt;}
.y31{bottom:175.361333pt;}
.y9e{bottom:180.321333pt;}
.y6a{bottom:185.925333pt;}
.y30{bottom:187.361333pt;}
.y9d{bottom:192.321333pt;}
.y69{bottom:201.921333pt;}
.y9c{bottom:204.321333pt;}
.y2f{bottom:204.641333pt;}
.y2e{bottom:209.121333pt;}
.y68{bottom:213.921333pt;}
.y9b{bottom:216.321333pt;}
.y67{bottom:220.161333pt;}
.y0{bottom:221.333333pt;}
.y36{bottom:228.000000pt;}
.y9a{bottom:228.321333pt;}
.y2d{bottom:235.037333pt;}
.y66{bottom:240.321333pt;}
.y2c{bottom:247.037333pt;}
.y65{bottom:252.321333pt;}
.y2b{bottom:259.037333pt;}
.y64{bottom:264.321333pt;}
.y2a{bottom:271.037333pt;}
.y63{bottom:276.321333pt;}
.y29{bottom:283.037333pt;}
.y62{bottom:288.321333pt;}
.y28{bottom:295.037333pt;}
.y61{bottom:300.321333pt;}
.y99{bottom:305.329333pt;}
.y27{bottom:307.037333pt;}
.y60{bottom:312.321333pt;}
.y26{bottom:319.037333pt;}
.y98{bottom:321.325333pt;}
.y5f{bottom:324.321333pt;}
.y97{bottom:333.325333pt;}
.y25{bottom:335.681333pt;}
.y5e{bottom:336.321333pt;}
.y96{bottom:345.325333pt;}
.y5d{bottom:348.321333pt;}
.y5c{bottom:354.561333pt;}
.y95{bottom:361.321333pt;}
.y24{bottom:365.937333pt;}
.y94{bottom:373.321333pt;}
.y5b{bottom:374.765333pt;}
.y23{bottom:383.373333pt;}
.y93{bottom:389.317333pt;}
.y5a{bottom:390.761333pt;}
.y22{bottom:395.373333pt;}
.y92{bottom:401.317333pt;}
.y59{bottom:402.761333pt;}
.y21{bottom:412.653333pt;}
.y91{bottom:417.313333pt;}
.y58{bottom:418.757333pt;}
.y20{bottom:424.653333pt;}
.y90{bottom:429.313333pt;}
.y57{bottom:430.757333pt;}
.y1f{bottom:441.933333pt;}
.y8f{bottom:445.309333pt;}
.y56{bottom:446.753333pt;}
.y1e{bottom:453.933333pt;}
.y8e{bottom:457.309333pt;}
.y55{bottom:458.753333pt;}
.y8d{bottom:469.309333pt;}
.y1d{bottom:471.369333pt;}
.y54{bottom:474.749333pt;}
.y8c{bottom:485.305333pt;}
.y1c{bottom:488.649333pt;}
.y53{bottom:490.745333pt;}
.y1b{bottom:500.649333pt;}
.y8b{bottom:501.301333pt;}
.y52{bottom:502.745333pt;}
.y8a{bottom:513.301333pt;}
.y1a{bottom:517.929333pt;}
.y51{bottom:518.741333pt;}
.y89{bottom:525.301333pt;}
.y50{bottom:534.737333pt;}
.y19{bottom:535.365333pt;}
.y88{bottom:541.297333pt;}
.y4f{bottom:546.737333pt;}
.y18{bottom:547.365333pt;}
.y87{bottom:553.297333pt;}
.y4e{bottom:558.737333pt;}
.y17{bottom:564.645333pt;}
.y86{bottom:565.297333pt;}
.y4d{bottom:574.733333pt;}
.y16{bottom:576.645333pt;}
.y85{bottom:581.293333pt;}
.y4c{bottom:586.733333pt;}
.y84{bottom:593.293333pt;}
.y15{bottom:594.081333pt;}
.y4b{bottom:598.733333pt;}
.y14{bottom:606.081333pt;}
.y83{bottom:609.289333pt;}
.y4a{bottom:614.729333pt;}
.y82{bottom:621.289333pt;}
.y13{bottom:623.361333pt;}
.y49{bottom:626.729333pt;}
.y12{bottom:635.361333pt;}
.y81{bottom:637.285333pt;}
.y48{bottom:642.725333pt;}
.y80{bottom:649.285333pt;}
.y11{bottom:652.641333pt;}
.y47{bottom:654.725333pt;}
.y10{bottom:664.641333pt;}
.y7f{bottom:666.721333pt;}
.y46{bottom:670.721333pt;}
.y7e{bottom:678.721333pt;}
.yf{bottom:682.077333pt;}
.y45{bottom:682.721333pt;}
.ye{bottom:698.721333pt;}
.y44{bottom:700.001333pt;}
.ya8{bottom:711.677333pt;}
.y43{bottom:712.001333pt;}
.ya7{bottom:724.961333pt;}
.y35{bottom:731.681333pt;}
.y70{bottom:742.401333pt;}
.y34{bottom:751.681333pt;}
.y6f{bottom:759.681333pt;}
.y33{bottom:771.681333pt;}
.y7d{bottom:775.681333pt;}
.y6e{bottom:776.961333pt;}
.y7c{bottom:787.681333pt;}
.yd{bottom:788.957333pt;}
.y42{bottom:792.961333pt;}
.y7b{bottom:799.681333pt;}
.yc{bottom:800.957333pt;}
.y41{bottom:804.961333pt;}
.y7a{bottom:811.681333pt;}
.yb{bottom:812.957333pt;}
.y40{bottom:816.961333pt;}
.y3f{bottom:828.961333pt;}
.ya{bottom:829.601333pt;}
.y79{bottom:840.641333pt;}
.y78{bottom:852.641333pt;}
.y3e{bottom:855.361333pt;}
.y9{bottom:859.997333pt;}
.y77{bottom:864.641333pt;}
.y3d{bottom:867.361333pt;}
.y8{bottom:871.997333pt;}
.y76{bottom:876.641333pt;}
.y3c{bottom:879.361333pt;}
.y7{bottom:883.997333pt;}
.y75{bottom:888.641333pt;}
.y3b{bottom:891.361333pt;}
.y6{bottom:895.997333pt;}
.y74{bottom:900.641333pt;}
.y3a{bottom:903.361333pt;}
.y5{bottom:907.997333pt;}
.y73{bottom:912.641333pt;}
.y39{bottom:915.361333pt;}
.y4{bottom:919.997333pt;}
.y72{bottom:924.641333pt;}
.y38{bottom:927.361333pt;}
.y3{bottom:936.641333pt;}
.y37{bottom:939.361333pt;}
.y1{bottom:971.841333pt;}
.y2{bottom:982.081333pt;}
.h8{height:6.391431pt;}
.h6{height:23.168937pt;}
.h9{height:25.742717pt;}
.h5{height:29.253088pt;}
.hb{height:29.454367pt;}
.h4{height:29.959833pt;}
.h3{height:34.719810pt;}
.h2{height:69.439620pt;}
.h7{height:779.333333pt;}
.h1{height:786.000000pt;}
.ha{height:851.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x19{left:48.842667pt;}
.x7{left:68.154667pt;}
.x10{left:70.878800pt;}
.x13{left:74.078800pt;}
.xe{left:83.198667pt;}
.x16{left:118.718667pt;}
.xb{left:126.078800pt;}
.x1{left:147.838800pt;}
.x5{left:150.878800pt;}
.x18{left:206.718667pt;}
.x8{left:211.998667pt;}
.x2{left:257.118800pt;}
.x3{left:267.038800pt;}
.x6{left:298.878667pt;}
.xf{left:300.638667pt;}
.x15{left:311.518667pt;}
.x17{left:313.118800pt;}
.x4{left:347.358667pt;}
.xd{left:351.518667pt;}
.x9{left:407.998667pt;}
.xa{left:419.998667pt;}
.x12{left:491.998667pt;}
.xc{left:679.998667pt;}
.x14{left:732.158667pt;}
.x11{left:746.718667pt;}
}
